Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 94fe8fafc196aeec50347c5b8ca9c384b7fd03d4)
+++ chapter01/changelog.xml	(revision ebc1e3d7308b773bf77f521d53824b8812047348)
@@ -48,4 +48,20 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to perl-5.28.2. Fixes
+          <ulink url="&lfs-ticket-root;4460">#4460</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to meson-0.50.1. Fixes
+          <ulink url="&lfs-ticket-root;4459">#4459</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.0.9. Fixes
+          <ulink url="&lfs-ticket-root;4458">#4458</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libcap-2.27. Fixes
+          <ulink url="&lfs-ticket-root;4457">#4457</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[renodr] - Fix the syntax used for configuring automatic file
           creation and deletion.</para>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 94fe8fafc196aeec50347c5b8ca9c384b7fd03d4)
+++ chapter01/whatsnew.xml	(revision ebc1e3d7308b773bf77f521d53824b8812047348)
@@ -147,7 +147,7 @@
       <para>LFS-Bootscripts-&lfs-bootscripts-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Libcap-&libcap-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Libelf-&elfutils-version; (from elfutils)</para>
@@ -195,7 +195,7 @@
       <para>Patch-&patch-version;</para>
    </listitem>-->
-   <!--<listitem>
+   <listitem>
       <para>Perl-&perl-version;</para>
-   </listitem>-->
+   </listitem>
     <!--<listitem>
       <para>Pkg-config-&pkgconfig-version;</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 94fe8fafc196aeec50347c5b8ca9c384b7fd03d4)
+++ packages.ent	(revision ebc1e3d7308b773bf77f521d53824b8812047348)
@@ -390,8 +390,8 @@
 <!ENTITY lfs-bootscripts-ch7-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.26">
-<!ENTITY libcap-size "66 KB">
+<!ENTITY libcap-version "2.27">
+<!ENTITY libcap-size "67 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "968ac4d42a1a71754313527be2ab5df3">
+<!ENTITY libcap-md5 "2e8f9fab32eb5ccb37969fe317fd17aa">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-ch6-du "1.4 MB">
@@ -424,10 +424,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "0">
-<!ENTITY linux-patch-version "7">
+<!ENTITY linux-patch-version "9">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "102,779 KB">
+<!ENTITY linux-size "102,789 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "e4eb618cafb57cf25b8ff28f923d0319">
+<!ENTITY linux-md5 "f96df26d67d80f4359a93beead476da4">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -478,8 +478,8 @@
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.49.2">
-<!ENTITY meson-size "1,310 KB">
+<!ENTITY meson-version "0.50.1">
+<!ENTITY meson-size "1,370 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "0267b0871266056184c484792572c682">
+<!ENTITY meson-md5 "24a6527796115828d2ebc75880e18d62">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-ch6-du "24 MB">
@@ -538,8 +538,8 @@
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
-<!ENTITY perl-version "5.28.1">
-<!ENTITY perl-size "12,083 KB">
+<!ENTITY perl-version "5.28.2">
+<!ENTITY perl-size "12,085 KB">
 <!ENTITY perl-url "https://www.cpan.org/src/5.0/perl-&perl-version;.tar.xz">
-<!ENTITY perl-md5 "fbb590c305f2f88578f448581b8cf9c4">
+<!ENTITY perl-md5 "6bb75770e9ba085b32bf13e4be71e4ac">
 <!ENTITY perl-home "https://www.perl.org/">
 <!ENTITY perl-ch5-du "275 MB">
